<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    app:layout_constraintBottom_toBottomOf="parent"
    app:layout_constraintEnd_toEndOf="parent"
    app:layout_constraintStart_toStartOf="parent"
    app:layout_constraintTop_toTopOf="parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">
<androidx.constraintlayout.widget.ConstraintLayout
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <LinearLayout
        android:id="@+id/rl_withdraw"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorPrimaryBlue"
        android:orientation="horizontal"
        android:paddingTop="@dimen/top_pind_sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/iv_withdraw"
            android:layout_width="wrap_content"
            android:layout_height="45dp"
            android:layout_alignParentLeft="true"
            android:layout_marginLeft="15dp"
            android:src="@drawable/ic_baseline_arrow" />

        <TextView
            android:id="@+id/tv_withdraw"
            android:layout_width="wrap_content"
            android:layout_height="45dp"
            android:layout_marginLeft="15dp"
            android:layout_toRightOf="@id/iv_find_task"
            android:gravity="center"
            android:text="财务信息"
            android:textColor="#fff"
            android:textSize="17sp"
            android:textStyle="bold" />
    </LinearLayout>

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="150dp"
        android:background="@drawable/bg"
        app:layout_constraintTop_toBottomOf="@+id/rl_withdraw" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/linear_layout"
        android:layout_width="match_parent"
        android:layout_height="200dp"
        android:layout_margin="20dp"
        android:background="@mipmap/white_bg"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/rl_withdraw">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_marginLeft="20dp"
            android:text="可提现（元）"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_unit"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:text="0.0"
            android:textColor="#333"
            android:textSize="45sp"
            android:textStyle="normal"
            app:layout_constraintStart_toStartOf="@+id/tv_title"
            app:layout_constraintTop_toBottomOf="@+id/tv_title" />

        <TextView
            android:id="@+id/tv_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableRight="@drawable/ic_baseline_navigate"
            android:text="提现记录"
            app:layout_constraintBottom_toBottomOf="@+id/tv_unit"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="@+id/tv_unit" />

        <TextView
            android:id="@+id/tv_already_withdraw"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="已提现（元）"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toStartOf="@+id/tv_total_assets"
            app:layout_constraintHorizontal_bias="0.5"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_text" />

        <TextView
            android:id="@+id/tv_already"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="0.0"
            android:textColor="#333"
            android:textSize="30sp"
            android:textStyle="normal"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="@+id/tv_already_withdraw"
            app:layout_constraintStart_toStartOf="@+id/tv_already_withdraw"
            app:layout_constraintTop_toBottomOf="@+id/tv_already_withdraw" />
        <TextView
            android:id="@+id/tv_total_assets"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="总资产（元）"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintHorizontal_bias="0.5"
            app:layout_constraintStart_toEndOf="@+id/tv_already_withdraw"
            app:layout_constraintTop_toBottomOf="@+id/tv_text" />
        <TextView
            android:id="@+id/tv_total"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="0.0"
            android:textColor="#333"
            android:textSize="30sp"
            android:textStyle="normal"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="@+id/tv_total_assets"
            app:layout_constraintStart_toStartOf="@+id/tv_total_assets"
            app:layout_constraintTop_toBottomOf="@+id/tv_total_assets" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <RelativeLayout
        android:id="@+id/relativeLayout2"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_margin="25dp"
        android:layout_marginTop="100dp"
        android:gravity="center_vertical"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/linear_layout">

        <TextView
            android:id="@+id/tv_view"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:text="￥"
            android:textSize="18sp"
            android:textStyle="bold" />

        <EditText
            android:id="@+id/et_allPrice"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp"
            android:maxLines="1"
            android:inputType="number"
            android:singleLine="true"
            android:layout_toRightOf="@id/tv_view"
            android:background="@null"
            android:hint="请输入提现金额"
            android:textSize="25sp" />

        <TextView
            android:id="@+id/tv_all"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:text="全部"
            android:textColor="#2196F3"
            android:textSize="15sp"
            android:textStyle="bold" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_alignParentBottom="true"
            android:background="#F1F0F0" />
    </RelativeLayout>

    <CheckBox
        android:id="@+id/checkBox"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:text="银行卡"
        app:layout_constraintStart_toStartOf="@+id/relativeLayout2"
        app:layout_constraintTop_toBottomOf="@+id/relativeLayout2" />

    <Button
        android:id="@+id/button"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_margin="20dp"
        android:text="立即提现"
        style="@style/main_style"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/checkBox" />

    <TextView
        android:id="@+id/tv_infuse"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginRight="20dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="20dp"
        android:text="注：达到10元方可兑换，只能兑换整数部分，10个工作日内发放,如遇到特殊情况"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/button" />

    <LinearLayout
        android:id="@+id/linearLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginTop="20dp"
        android:layout_marginRight="10dp"
        android:background="#fff"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_infuse">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="65dp"
            android:padding="5dp"
            android:gravity="center_vertical">

            <ImageView
                android:id="@+id/image_poi"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_margin="2dp"
                android:background="@drawable/poi_square" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="20dp"
                android:layout_toRightOf="@id/image_poi"
                android:text="POI推送积分"
                android:textColor="#333"
                android:textSize="18sp" />

            <TextView
                android:id="@+id/poi_push_money"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:gravity="center_vertical"
                android:text="+￥0.0"
                android:textColor="#333"
                android:textSize="18sp" />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#F1F0F0" />
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="65dp"
            android:padding="5dp"
            android:gravity="center_vertical">

            <ImageView
                android:id="@+id/image_poi_report"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_margin="2dp"
                android:background="@drawable/poi_square" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="20dp"
                android:layout_toRightOf="@id/image_poi_report"
                android:text="POI上报任务积分"
                android:textColor="#333"
                android:textSize="18sp" />

            <TextView
                android:id="@+id/poi_report_money"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:gravity="center_vertical"
                android:text="+￥0.0"
                android:textColor="#333"
                android:textSize="18sp" />
        </RelativeLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#F1F0F0" />
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="65dp"
            android:padding="5dp"
            android:gravity="center_vertical">

            <ImageView
                android:id="@+id/image_poiVideo"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_margin="2dp"
                android:background="@drawable/poi_square" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="20dp"
                android:layout_toRightOf="@id/image_poiVideo"
                android:text="POI录像推送积分"
                android:textColor="#333"
                android:textSize="18sp" />

            <TextView
                android:id="@+id/poiVideo_push_money"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:gravity="center_vertical"
                android:text="+￥0.0"
                android:textColor="#333"
                android:textSize="18sp" />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#F1F0F0" />
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="65dp"
            android:padding="5dp"
            android:gravity="center_vertical">

            <ImageView
                android:id="@+id/image_poiVideo_report"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_margin="2dp"
                android:background="@drawable/poi_square" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="20dp"
                android:layout_toRightOf="@id/image_poiVideo_report"
                android:text="POI录像上报任务积分"
                android:textColor="#333"
                android:textSize="18sp" />

            <TextView
                android:id="@+id/poiVideo_report_money"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:gravity="center_vertical"
                android:text="+￥0.0"
                android:textColor="#333"
                android:textSize="18sp" />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#F1F0F0" />
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="65dp"
            android:padding="5dp"
            android:gravity="center_vertical">
            <ImageView
                android:id="@+id/image_way"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_margin="2dp"
                android:background="@drawable/road_square" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="道路推送积分"
                android:layout_marginLeft="20dp"
                android:layout_centerVertical="true"
                android:layout_toRightOf="@id/image_way"
                android:textColor="#333"
                android:textSize="18sp" />
            <TextView
                android:id="@+id/road_push_money"
                android:layout_width="wrap_content"
                android:gravity="center_vertical"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_height="wrap_content"
                android:text="+￥0.0"
                android:textColor="#333"
                android:textSize="18sp"
                />
        </RelativeLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#F1F0F0" />
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="65dp"
            android:padding="5dp"
            android:gravity="center_vertical">
            <ImageView
                android:id="@+id/image_way_report"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_margin="2dp"
                android:background="@drawable/road_square" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="道路上报任务积分"
                android:layout_marginLeft="20dp"
                android:layout_centerVertical="true"
                android:layout_toRightOf="@id/image_way_report"
                android:textColor="#333"
                android:textSize="18sp" />
            <TextView
                android:id="@+id/road_report_money"
                android:layout_width="wrap_content"
                android:gravity="center_vertical"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_height="wrap_content"
                android:text="+￥0.0"
                android:textColor="#333"
                android:textSize="18sp"
                />
        </RelativeLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#F1F0F0" />
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="65dp"
            android:padding="5dp"
            android:gravity="center_vertical">
            <ImageView
                android:id="@+id/image_charging"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_margin="2dp"
                android:background="@drawable/charge_square" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="充电站推送积分"
                android:layout_marginLeft="20dp"
                android:layout_centerVertical="true"
                android:layout_toRightOf="@id/image_charging"
                android:textColor="#333"
                android:textSize="18sp" />
            <TextView
                android:id="@+id/charging_push_money"
                android:layout_width="wrap_content"
                android:gravity="center_vertical"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_height="wrap_content"
                android:text="+￥0.0"
                android:textColor="#333"
                android:textSize="18sp"
                />
        </RelativeLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#F1F0F0" />
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="65dp"
            android:padding="5dp"
            android:gravity="center_vertical">
            <ImageView
                android:id="@+id/image_charge_report"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_margin="2dp"
                android:background="@drawable/charge_square" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="道路上报任务积分"
                android:layout_marginLeft="20dp"
                android:layout_centerVertical="true"
                android:layout_toRightOf="@id/image_charge_report"
                android:textColor="#333"
                android:textSize="18sp" />
            <TextView
                android:id="@+id/charging_report_money"
                android:layout_width="wrap_content"
                android:gravity="center_vertical"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_height="wrap_content"
                android:text="+￥0.0"
                android:textColor="#333"
                android:textSize="18sp"
                />
        </RelativeLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#F1F0F0" />
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="65dp"
            android:padding="5dp"
            android:gravity="center_vertical">
            <ImageView
                android:id="@+id/image_other"
                android:layout_width="40dp"
                android:layout_height="45dp"
                android:layout_centerVertical="true"
                android:layout_margin="2dp"
                android:background="@drawable/push_qingbao" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="其他推送积分"
                android:layout_marginLeft="20dp"
                android:layout_centerVertical="true"
                android:layout_toRightOf="@id/image_other"
                android:textColor="#333"
                android:textSize="18sp" />
            <TextView
                android:id="@+id/other_push_money"
                android:layout_width="wrap_content"
                android:gravity="center_vertical"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_height="wrap_content"
                android:text="+￥0.0"
                android:textColor="#333"
                android:textSize="18sp"
                />
        </RelativeLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#F1F0F0" />
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="65dp"
            android:padding="5dp"
            android:gravity="center_vertical">
            <ImageView
                android:id="@+id/image_other_report"
                android:layout_width="40dp"
                android:layout_height="45dp"
                android:layout_centerVertical="true"
                android:layout_margin="2dp"
                android:background="@drawable/push_qingbao" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="其他上报任务积分"
                android:layout_marginLeft="20dp"
                android:layout_centerVertical="true"
                android:layout_toRightOf="@id/image_other_report"
                android:textColor="#333"
                android:textSize="18sp" />
            <TextView
                android:id="@+id/other_report_money"
                android:layout_width="wrap_content"
                android:gravity="center_vertical"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_height="wrap_content"
                android:text="+￥0.0"
                android:textColor="#333"
                android:textSize="18sp"
                />
        </RelativeLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#F1F0F0" />

    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>

</ScrollView>